View Issue Details

IDProjectCategoryView StatusLast Update
0003904unrealdocumentationpublic2010-05-05 23:57
ReporterohnobinkiAssigned Toohnobinki 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformamd64OSGentooOS Version2.0
Product Version3.2.9-RC1 
Target VersionFixed in Version3.2.9-RC1 
Summary0003904: Unreal.nfo refers to #unrealircd instead of #chat
Descriptionstealth has replaced #unrealircd with #chat, so Unreal.nfo should be changed to reflect this.
TagsNo tags attached.
3rd party modules

Activities

2010-04-28 02:13

 

Unreal.nfo-2010-update.patch (2,301 bytes)

ohnobinki

2010-05-05 23:55

reporter   ~0016079

- Update Unreal.nfo with information about new support network setup (0003904)

Issue History

Date Modified Username Field Change
2010-04-27 16:39 ohnobinki New Issue
2010-04-28 02:13 ohnobinki File Added: Unreal.nfo-2010-update.patch
2010-05-05 23:55 ohnobinki Note Added: 0016079
2010-05-05 23:57 ohnobinki QA => Not touched yet by developer
2010-05-05 23:57 ohnobinki U4: Need for upstream patch => No need for upstream InspIRCd patch
2010-05-05 23:57 ohnobinki U4: Upstream notification of bug => Not decided
2010-05-05 23:57 ohnobinki U4: Contributor working on this => None
2010-05-05 23:57 ohnobinki Assigned To => ohnobinki
2010-05-05 23:57 ohnobinki Status new => resolved
2010-05-05 23:57 ohnobinki Resolution open => fixed
2010-05-05 23:57 ohnobinki Fixed in Version => 3.2.9-RC1